[Main]
AppExe=F:\新建文件夹\太阳神三国杀赤壁版\太阳神三国杀赤壁版\QSanguosha.exe
AppName_Chs=太阳神三国杀赤壁版
OrgExe=QSanguosha
Params=
ServerPath=新建文件夹\
Cmd=0
Encode=1
RunFlag=1
OutDir=E:\Release\${__DATE__}\新建文件夹\
[Settings]
FileExt=
Loader=1
Inno=1
